/*     198529 : 공백      */
.solid_line__198529__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__198529__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198529__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}
.sub_top_title {display:none}

@media all and (max-width:1023px){
	.solid_line__198529__ {height:20px;}
}

/*     198067 : 타이틀 텍스트      */
.title__198067__ {font-size:0}
.title__198067__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#211507;letter-spacing: 20px; margin-right: -20px;line-height:1.4em;
}
.title__198067__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198067__.style_top p {padding-top:10px}
.title__198067__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198067__.style_right p {padding-right:14px}
.title__198067__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198067__.style_bottom p {padding-bottom:12px}
.title__198067__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198067__.style_left p {padding-left:14px}
.title__198067__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198067__.style_circle1 p {padding-left:18px}
.title__198067__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198067__.style_circle2 p {padding-left:18px}
.title__198067__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198067__ p {font-size:20px}
	.title__198067__.style_top p:before {width:20px}
	.title__198067__.style_right p:before {height:20px}
	.title__198067__.style_bottom p:before {width:20px}
	.title__198067__.style_left p:before {height:20px}
}

/*     198068 : 이미지      */
.img__198068__ {max-width:100%;}
.img__198068__ * {box-sizing:border-box}
.img__198068__ a {display:block;vertical-align:top}
.img__198068__ img {width:px;vertical-align:top}

/*     198370 : BLANK 컨텐츠      */
.blank__198370__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__198370__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198370__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198370__ {height:35px}
}

/*     198516 : 번호 입력형 타이틀      */
.number_title__198516__ ul{max-width:1000px; margin:0; padding:0; list-style:none; vertical-align:top;margin:0 auto;}
.number_title__198516__ ul li{display:table;width:100%;line-height:1.5em; background:#fff; border-radius:50px;box-shadow:5px 5px 5px rgba(0,0,0,0.1); transition:0.3s}
.number_title__198516__ ul li:hover {box-shadow:10px 10px 10px rgba(0,0,0,0.1)}
.number_title__198516__ ul li span{
	display:table-cell;width:70px;height:70px;line-height:70px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0e0d22;border-radius:50px;font-size:12px;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__198516__ ul li p{
	display:table-cell; padding:5px 10px;font-size:12px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__198516__.s_size_75 span{font-size:.75em;}
.number_title__198516__.s_size_100 span{font-size:1em;}
.number_title__198516__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__198516__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__198516__.s_size_200 i{border-width:2px;}
.number_title__198516__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__198516__.s_size_250 i{border-width:3px;}
@media (min-width:1023px){
  .number_title__198516__ ul li p {font-size:18px}
}
@media (max-width:767px){
  .number_title__198516__ ul li p {font-size:14px;}
}

/*     198688 : 번호 입력형 타이틀      */
.number_title__198688__ ul{max-width:1000px; margin:0; padding:0; list-style:none; vertical-align:top;margin:0 auto;}
.number_title__198688__ ul li{display:table;width:100%;line-height:1.5em; background:#fff; border-radius:50px;box-shadow:5px 5px 5px rgba(0,0,0,0.1); transition:0.3s}
.number_title__198688__ ul li:hover {box-shadow:10px 10px 10px rgba(0,0,0,0.1)}
.number_title__198688__ ul li span{
	display:table-cell;width:70px;height:70px;line-height:70px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0e0d22;border-radius:50px;font-size:12px;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__198688__ ul li p{
	display:table-cell; padding:5px 10px;font-size:12px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__198688__.s_size_75 span{font-size:.75em;}
.number_title__198688__.s_size_100 span{font-size:1em;}
.number_title__198688__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__198688__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__198688__.s_size_200 i{border-width:2px;}
.number_title__198688__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__198688__.s_size_250 i{border-width:3px;}
@media (min-width:1023px){
  .number_title__198688__ ul li p {font-size:18px}
}
@media (max-width:767px){
  .number_title__198688__ ul li p {font-size:14px;}
}

/*     198689 : 번호 입력형 타이틀      */
.number_title__198689__ ul{max-width:1000px; margin:0; padding:0; list-style:none; vertical-align:top;margin:0 auto;}
.number_title__198689__ ul li{display:table;width:100%;line-height:1.5em; background:#fff; border-radius:50px;box-shadow:5px 5px 5px rgba(0,0,0,0.1); transition:0.3s}
.number_title__198689__ ul li:hover {box-shadow:10px 10px 10px rgba(0,0,0,0.1)}
.number_title__198689__ ul li span{
	display:table-cell;width:70px;height:70px;line-height:70px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0e0d22;border-radius:50px;font-size:12px;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__198689__ ul li p{
	display:table-cell; padding:5px 10px;font-size:12px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__198689__.s_size_75 span{font-size:.75em;}
.number_title__198689__.s_size_100 span{font-size:1em;}
.number_title__198689__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__198689__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__198689__.s_size_200 i{border-width:2px;}
.number_title__198689__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__198689__.s_size_250 i{border-width:3px;}
@media (min-width:1023px){
  .number_title__198689__ ul li p {font-size:18px}
}
@media (max-width:767px){
  .number_title__198689__ ul li p {font-size:14px;}
}

/*     198530 : 공백      */
.solid_line__198530__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__198530__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198530__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198530__ {height:80px;}
}

/*     198532 : 공백      */
.solid_line__198532__ {box-sizing:border-box; display:block; position:relative; width:100%; height:150px;}
.solid_line__198532__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198532__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198532__ {height:80px;}
}

/*     198417 : 이미지      */
.img__198417__ {max-width:100%; box-shadow:20px 20px 20px rgba(0,0,0,0.2)}
.img__198417__ * {box-sizing:border-box}
.img__198417__ a {display:block;vertical-align:top}
.img__198417__ img {width:px;vertical-align:top}

/*     198420 : 공백      */
.solid_line__198420__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__198420__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198420__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198420__ {height:20px;}
}

/*     198418 : 타이틀 텍스트      */
.title__198418__ {font-size:0}
.title__198418__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198418__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198418__.style_top p {padding-top:10px}
.title__198418__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198418__.style_right p {padding-right:14px}
.title__198418__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198418__.style_bottom p {padding-bottom:12px}
.title__198418__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198418__.style_left p {padding-left:14px}
.title__198418__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198418__.style_circle1 p {padding-left:18px}
.title__198418__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198418__.style_circle2 p {padding-left:18px}
.title__198418__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198418__ p {font-size:20px}
	.title__198418__.style_top p:before {width:20px}
	.title__198418__.style_right p:before {height:20px}
	.title__198418__.style_bottom p:before {width:20px}
	.title__198418__.style_left p:before {height:20px}
}

/*     198421 : 공백      */
.solid_line__198421__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__198421__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198421__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198421__ {height:20px;}
}

/*     198419 : 장문 텍스트      */
.textarea__198419__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__198419__ p {font-size:18px}
}

/*     198422 : 이미지      */
.img__198422__ {max-width:100%;box-shadow:20px 20px 20px rgba(0,0,0,0.2)}
.img__198422__ * {box-sizing:border-box}
.img__198422__ a {display:block;vertical-align:top}
.img__198422__ img {width:px;vertical-align:top}

/*     198423 : 공백      */
.solid_line__198423__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__198423__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198423__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198423__ {height:20px;}
}

/*     198424 : 타이틀 텍스트      */
.title__198424__ {font-size:0}
.title__198424__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198424__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198424__.style_top p {padding-top:10px}
.title__198424__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198424__.style_right p {padding-right:14px}
.title__198424__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198424__.style_bottom p {padding-bottom:12px}
.title__198424__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198424__.style_left p {padding-left:14px}
.title__198424__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198424__.style_circle1 p {padding-left:18px}
.title__198424__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198424__.style_circle2 p {padding-left:18px}
.title__198424__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198424__ p {font-size:20px}
	.title__198424__.style_top p:before {width:20px}
	.title__198424__.style_right p:before {height:20px}
	.title__198424__.style_bottom p:before {width:20px}
	.title__198424__.style_left p:before {height:20px}
}

/*     198425 : 공백      */
.solid_line__198425__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__198425__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198425__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198425__ {height:20px;}
}

/*     198426 : 장문 텍스트      */
.textarea__198426__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__198426__ p {font-size:18px}
}

/*     198432 : 이미지      */
.img__198432__ {max-width:100%;box-shadow:20px 20px 20px rgba(0,0,0,0.2)}
.img__198432__ * {box-sizing:border-box}
.img__198432__ a {display:block;vertical-align:top}
.img__198432__ img {width:px;vertical-align:top}

/*     198433 : 공백      */
.solid_line__198433__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__198433__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198433__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198433__ {height:20px;}
}

/*     198434 : 타이틀 텍스트      */
.title__198434__ {font-size:0}
.title__198434__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198434__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198434__.style_top p {padding-top:10px}
.title__198434__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198434__.style_right p {padding-right:14px}
.title__198434__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198434__.style_bottom p {padding-bottom:12px}
.title__198434__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198434__.style_left p {padding-left:14px}
.title__198434__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198434__.style_circle1 p {padding-left:18px}
.title__198434__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198434__.style_circle2 p {padding-left:18px}
.title__198434__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198434__ p {font-size:20px}
	.title__198434__.style_top p:before {width:20px}
	.title__198434__.style_right p:before {height:20px}
	.title__198434__.style_bottom p:before {width:20px}
	.title__198434__.style_left p:before {height:20px}
}

/*     198435 : 공백      */
.solid_line__198435__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__198435__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198435__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198435__ {height:20px;}
}

/*     198436 : 장문 텍스트      */
.textarea__198436__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__198436__ p {font-size:18px}
}

/*     198431 : 이미지      */
.img__198431__ {max-width:100%;box-shadow:20px 20px 20px rgba(0,0,0,0.2)}
.img__198431__ * {box-sizing:border-box}
.img__198431__ a {display:block;vertical-align:top}
.img__198431__ img {width:px;vertical-align:top}

/*     198427 : 공백      */
.solid_line__198427__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__198427__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198427__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198427__ {height:20px;}
}

/*     198428 : 타이틀 텍스트      */
.title__198428__ {font-size:0}
.title__198428__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198428__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198428__.style_top p {padding-top:10px}
.title__198428__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198428__.style_right p {padding-right:14px}
.title__198428__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198428__.style_bottom p {padding-bottom:12px}
.title__198428__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198428__.style_left p {padding-left:14px}
.title__198428__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198428__.style_circle1 p {padding-left:18px}
.title__198428__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198428__.style_circle2 p {padding-left:18px}
.title__198428__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198428__ p {font-size:20px}
	.title__198428__.style_top p:before {width:20px}
	.title__198428__.style_right p:before {height:20px}
	.title__198428__.style_bottom p:before {width:20px}
	.title__198428__.style_left p:before {height:20px}
}

/*     198429 : 공백      */
.solid_line__198429__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__198429__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198429__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198429__ {height:20px;}
}

/*     198430 : 장문 텍스트      */
.textarea__198430__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__198430__ p {font-size:18px}
}

